# Ptsv2paymentsClientReferenceInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **string** | Client-generated order reference or tracking number. CyberSource recommends that you send a unique value for each transaction so that you can perform meaningful searches for the transaction. | [optional] 
**transactionId** | **string** | Identifier that you assign to the transaction. See \&quot;Merchant-Initiated Reversals and Voids,\&quot; page 176 | [optional] 
**comments** | **string** | Comments | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


